/* CSS Document */

main section > div {
    width: 95% !important;
    max-width: 1200px;
	display: block !important;
	margin: 2rem 3% !important;
	padding: 2rem 3% !important;
}
main section {
    justify-content: center !important;
}

main section > div h1, main section > div h2 {
    margin-top: 0px;
    font-size: 1.7rem;
    font-weight: 600;
    color: #DE1A33;
}

main section > div h3 {
    margin-top: 1.5em !important;
    margin-bottom: 0.75em;
    padding: 0 !important;
    font-size: 1.3rem;
    font-weight: 500;
    color: #000;
    text-align: left !important;
}

#politica-detallada {
	scroll-margin-top: 120px;
}

main section.left-body > div p, main section.right-body > div p {
    font-size: 1rem;
    line-height: 1.5;
}

footer div {
	font-size: 0.9rem;
}

@media (max-width: 768px) {
    html, body, div, section, article, input, select, button, p, li {
        font-size: 15px;
    }
	main section.left-body > div p, main section.right-body > div p, main section > div ul li {
		font-size: 1rem;
		line-height: 1.4;
	}
    main section.left-body > div:last-child p, main section.left-body > div:last-child span, main section > div p, main section > div span {
        padding: 0;
        text-align: inherit;
    }
    main section > div h2 {
		margin-bottom: 0.33rem;
    }
    main section.left-body > div:last-child > p, main section > div > p {
		margin-bottom: 1rem;
    }
	footer {
		padding: 15px 0;
	}
}
@media (max-width: 480px) {
    html, body, div, section, article, input, select, button, p {
        font-size: 15px;
    }
	main section > div p, main section > div span, main section.left-body > div p, main section.right-body > div p, main section > div ul li {
		font-size: 1rem;
		padding-bottom: 0 !important;
	}
    main section > div ul li {
		margin: 5px 0;
	}
	footer {
		padding: 12px 0;
	}
}
@media (max-width: 430px) {
    html, body, div, section, article, input, select, button, p {
        font-size: 14px;
    }
	main section > div p, main section > div span {
		font-size: 1rem;
		padding-bottom: 0 !important;
	}
    main section > div ul li {
        font-size: 1rem;
    }
}
@media (max-width: 400px) {
    html, body, div, section, article, input, select, button, p {
        font-size: 13px;
    }
	main section > div p, main section > div span {
		font-size: 1rem;
		padding-bottom: 0 !important;
	}
    main section > div ul li {
        font-size: 1rem;
    }
}